Bug 1287391

Summary: perl-Sereal-Decoder-3.009 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Sereal-DecoderAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Sereal-Decoder-3.014-1.fc22 perl-Sereal-Decoder-3.014-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-16 09:52:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1287390    
Attachments:
Description Flags
[patch] Update to 3.009 (#1287391) none

Description Upstream Release Monitoring 2015-12-02 01:15:40 UTC
Latest upstream release: 3.009
Current version/release in rawhide: 3.008-1.fc24
URL: http://search.cpan.org/dist/Sereal-Decoder/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-02 01:15:51 UTC
Created attachment 1101229 [details]
[patch] Update to 3.009 (#1287391)

Comment 2 Upstream Release Monitoring 2015-12-02 01:29:49 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12026221

Comment 3 Petr Pisar 2015-12-02 12:49:44 UTC
Updates metadata only. Suitable for all Fedoras.

Comment 4 Upstream Release Monitoring 2015-12-02 13:11:34 UTC
ppisar's perl-Sereal-Decoder-3.009-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702735

Comment 5 Fedora Update System 2015-12-02 13:12:31 UTC
perl-Sereal-Decoder-3.009-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd221bed73

Comment 6 Fedora Update System 2015-12-02 13:12:40 UTC
perl-Sereal-Decoder-3.009-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-57573c51ba

Comment 7 Fedora Update System 2015-12-03 16:01:59 UTC
perl-Sereal-Decoder-3.009-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sereal-Decoder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-57573c51ba

Comment 8 Fedora Update System 2015-12-04 01:37:02 UTC
perl-Sereal-Decoder-3.009-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sereal-Decoder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd221bed73

Comment 9 Fedora Update System 2015-12-07 13:21:39 UTC
perl-Sereal-Decoder-3.014-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5b9b2985d4

Comment 10 Fedora Update System 2015-12-07 13:21:59 UTC
perl-Sereal-Decoder-3.014-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7cb9c5a8bc

Comment 11 Fedora Update System 2015-12-07 23:21:33 UTC
perl-Sereal-Decoder-3.014-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sereal-Decoder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7cb9c5a8bc

Comment 12 Fedora Update System 2015-12-08 04:31:13 UTC
perl-Sereal-Decoder-3.014-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sereal-Decoder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5b9b2985d4

Comment 13 Fedora Update System 2015-12-16 09:52:48 UTC
perl-Sereal-Decoder-3.014-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-12-16 14:36:50 UTC
perl-Sereal-Decoder-3.014-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.